h1{   	font: 30px Arial;
	color: #4C637A;
	text-align: center;	}


h2{   	font: 20px Arial;
	color: #4C637A;
	text-align: center;	}



h3{   	font: 17px Arial;
	color: #4C637A;		
	text-align: left;	}
	

h5{	
	color: #708090;
	font: 12px Arial;	}


p{   	
	font: 15px Arial;
	margin-top: 20px;
	text-align: left;
	line-height: 1.4; 
	color: #708090;		}



p#bigtext{
		font: 16px Arial;
		margin-top: 20px;
		text-align: left;
		line-height: 1.4; 
		color: #708090;		}
	
	


ul, li{	
		font: 15px Arial;
		margin-top: 0;
		margin-bottom: 5px;
		margin-top: 0;
		margin-left: 0; 
		padding: 0;
		line-height: 170%;
		list-style-type: none;  }
		

a{	
	color: #708090;
	text-decoration: none;	}



img.list{
		display: block;
		margin-left: auto;
		margin-right: 0;	}


img.currentImage{	
			display: block;
			max-width: 100%;	}


img.bambooImage{	
			display: block;
			max-width: 100%;	
			text-align: center;}

img.toteImage{	
			display: block;
			max-width: 100%;	
			text-align: center;}
		
		
img.art1Image{	
			display: block;
			max-width: 100%;	}


.containerMain{
			display: block;
			margin-left: auto;
			margin-right: auto;	
			overflow: hidden;
			width: 95%;
			margin-top: 80px;	}


#navigation{
		float: left; 
		width: 10%;	}
		
	
			
#update{ 
		float: right;
		width: 80%;	}


#project{ 
		float: right;
		width: 86%;	}


#content{ 
		float: right;
		width: 80%;	
		}



.group{
		float: left;	
		margin-right: 50px;
		margin-bottom: 60px;	}



.description{
		max-width: 900px;
		text-align: center;	}


.artName{
		max-width: 500px;
		text-align: center;	}


.bambooDescription{
		max-width: 800px;
		text-align: center;	}
				
				
.toteDescription{
		max-width: 800px;
		text-align: center;	}				
				


.information{
		max-width: 900px;
		text-align: center;	}



.footer{
		text-align: center;
		margin-top: 250px;	}	

		





		
@media screen and (max-width: 480px) {
							
	h1{ font-size: 20px; }


	p{ 	font-size: 11px;
	    	margin-top: 20px;
		margin-left: auto;
		margin-right: auto; 
	        line-height: 1.6; }


	p#bigtext{	font-size: 11px;
	    		margin-top: 20px;
			margin-left: auto;
			margin-right: auto; 
	        	line-height: 1.6; }

			
	


	h5{	font: 10px Arial;	}

	.containerMain{
				margin-top: 40px;	}


	#update{	float: none;
			margin-left: auto;
			margin-right: auto;	}


	#content{	float: none;
			margin-left: auto;
			margin-right: auto;	}

	
	img.list{	width: 25px;	}

	#navigation{	display: none;	}

	.footer{	margin-top: 100px;	}


	.group{		margin-bottom: 30px;	}				

}




		
@media screen and (min-width: 481px) {

		img.list{ display: none;}

}